{% extends 'base.html' %}

{% block title %} add_cost
{% endblock %}

{% block content %}
    <div class="container">
  <div class="row">
    <div class="col">
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
    <button type="submit" class="btn btn-success">Save</button>
    <a href="{{request.META.HTTP_REFERER}}" class="btn btn-success">BackToList</a>
    </form>
    </div>
    <div class="col">
        <br>
        <div id="posts-box"></div>

        <div id="loading-box">
            <button class="btn btn-primary" id="load-btn">Load more</button>
        </div>
{#        <a href="#" class="btn btn-success ">Afiseaza citiri</a>#}
{#        {% block reads_list %}#}
{#        {% endblock %}#}
    </div>
    <div class="col">

    </div>
  </div>
</div>

{% endblock %}